ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "be632167-8cae-41cd-ad5f-719f0f1a83ff"
    Код: "000428896"
    UIDСценария: "b56921b9-4ed1-4fdc-9079-976840f3ce20"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить корректность Производства при дублировании строк с разными спецификациями по этапам в демо базе. ЗакупкиПродажиПроизводство"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить корректность Производства при дублировании строк с разными спецификациями по этапам в демо базе. ЗакупкиПродажиПроизводство"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

